Page MenuHomePhabricator

[compiler-rt] [tsan] [netbsd] Catch unsupported LONG_JMP_SP_ENV_SLOT
ClosedPublic

Authored by krytarowski on Sep 14 2020, 1:44 AM.

Details

Diff Detail

Event Timeline

krytarowski created this revision.Sep 14 2020, 1:44 AM
Herald added a project: Restricted Project. · View Herald TranscriptSep 14 2020, 1:44 AM
Herald added subscribers: Restricted Project, dberris. · View Herald Transcript
krytarowski requested review of this revision.Sep 14 2020, 1:44 AM
vitalybuka accepted this revision.Sep 16 2020, 2:08 PM

LGTM if it works

This revision is now accepted and ready to land.Sep 16 2020, 2:08 PM
This revision was landed with ongoing or failed builds.Sep 17 2020, 7:28 AM
This revision was automatically updated to reflect the committed changes.